#Tue Jan 16 16:55:08 WIB 2024
sonatype-nexus-snapshots|https\://oss.sonatype.org/content/repositories/snapshots|javadoc=1705398908817
elasticsearch-releases|https\://artifacts.elastic.co/maven|javadoc=1705398908817
elasticsearch-releases|https\://artifacts.elastic.co/maven|sources=1705398908081
central|https\://repo.maven.apache.org/maven2|sources=1705398908081
central|https\://repo.maven.apache.org/maven2|javadoc=1705398908817
sonatype-nexus-snapshots|https\://oss.sonatype.org/content/repositories/snapshots|sources=1705398908081
